<div class="container"  >
  <div id="contenido" class="container text-center">
                        <h3 class="my-3">{{title}}</h3>
                        <!--poner dos columnas -->
                        <div class="row">
                          <div class="col-6" id="divPerson">
                            <p class="text-2" id="titleFisica">Persona fisica</p>
                            <div class="border border-secondary rounded bg-white shadow p-4" id="borderFisica"> 
                              <img alt="" class="img-fluid" src="../../../assets/img/svg/personafisica1.svg">
                            </div>
                            <p class="texto-3 my-3">{{btnTitlePersonaFisica}}</p>
                            <a href="#" data-persona ="fisica" class="eligePersona stretched-link" id="LinkPersonaFisica" (click)="checkNubariumStatus()"></a><!-- (click)="saveDataPerson('fisica')"></a> -->
                           <!-- <a href="#" data-persona ="fisica" class="eligePersona stretched-link" id="LinkPersonaFisicaSinRFC" (click)="saveDataPerson('fisica')"></a> -->
                          </div>
                            
                           <div class="col-6" id="divPersonMoral">
                            <p class="text-2" id="titleMoral">{{labelPersonaMoral}}</p>
                            <div class="border border-secondary rounded bg-white shadow p-4" id="borderMoral">
                              <img alt="" class="img-fluid" src="../../../assets/img/svg/personamoral1.svg">
                            </div>
                            <p class="texto-3 my-3">{{btnTitlePersonaMoral}}</p>
                            <a href="#" data-persona ="moral" class="stretched-link eligePersona" id="linkPersonaMoral" (click)="selectedMoral()"></a> </div>
                            <input  type="hidden" id="valorTipoPersona" [(ngModel)]="valorPersonaModel" [ngModelOptions]="{standalone: true}">
                            <div class="row col-md-12 text-center">
                            <small  class="form-text text-muted" id="errorMessageTipoPersona">{{errorTipoPersona}}</small>
                          </div>
                        </div>
                        <div class="row" id="divSat" >
                          <div class="col-12 mr-5">
                            <p class="texto-3 " >Si no te sabes tu RFC,  <a href="https://www.sat.gob.mx/aplicacion/operacion/31274/consulta-tu-clave-de-rfc-mediante-curp" target="_blank">consúltalo aquí.</a>  </p>
                          </div>
                        </div>
                        <form ngNativeValidate>
                          <div class="form-group" id="rfcInput" *ngIf="!isRfcEmpty && showRfcFisica">
                            <input (keyup.enter)="enter()" autocomplete="off" type="text" placeholder="Ingresa RFC con Homoclave" id="rfc" class="form-control form-control-lg" [(ngModel)]="rfcModel" [ngModelOptions]="{standalone: true}" maxlength="13" required>
                            <small  class="form-text text-muted" id="errorMessageRFC">{{errorMessageRFC}}</small> 
                          </div>
                            
                            <div class="form-group" id="controlMoral" *ngIf="!isRfcMoralEmpty">
                            <input (keyup.enter)="enter()" autocomplete="off" required type="text" placeholder="Razón Social (Ej. Mi Negocio, S.A. de C.V.)" id="razonSocial" class="form-control form-control-lg" [(ngModel)]="razonSocialModel" [ngModelOptions]="{standalone: true}">
                            <small  class="form-text text-muted" id="errorMessageMatch">{{errorMessageMatch}}</small> 
                          </div>
                            
                            
                          <p class="my-3">
                            <button id="btnContinuarPerson" type ="button" (click)="enter()"  class="btn btn-lg btn-block btn-danger mr-3 btnUrl btnPrimary"
                            [style.background-color]="getColorButton()"
                            [style.border-color]="getColorButton()"
                            [style.color]="getColorLabel()">{{btnTitleContinuar}}</button>
                          </p>
                        </form>

                        
  </div>
                   
</div>

<div id="modalPersonaMoral" class="modal my-auto">

  <!-- Modal content -->
  <div class="modal-content">
    <h3>Aviso importante</h3>
    <p>A partir de este momento debe identificarse el <strong>representante legal.</strong></p>
    <button id="btnAceptarModal" type ="button" (click)="aceptar()"  class="btn btn-lg btn-block mr-3 btnUrl colorTextBtn btnPrimary"
          [style.background-color]="getColorButton()"
          [style.border-color]="getColorButton()"
          [style.color]="getColorLabel()">Ok</button>
  </div>
  

</div>